/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


/* Nascondo ordinamento prodotti in pagina shop*/
#top.archive .product-sorting {
display: none;
}

/* per elementi del menu che non portano a pagine, ad esempio prodotti e media, lascio la freccia invece che la mano */
li.menu-item-type-custom.menu-item-has-children > a[href="#"] {
  cursor: default;
}


/* nascondo una linea "strana" sotto al menu */
#top .av_header_with_border.av_header_transparency #header_main {
	border-bottom: none;
}

/* Cambia il colore del testo solo nella prima colonna della tabella */
.main_color .avia-table tr td:first-child {
    color: #407c9a !important;
    font-weight: bold; /* Opzionale: la rende anche in grassetto come i titoli */
}

/* Nasconde la navigazione post solo su smartphone e tablet */
@media only screen and (max-width: 989px) {
    .avia-post-nav {
        display: none !important;
    }
}
/* Rimuove l'ombra e il bordo dai box della timeline */
.avia-timeline-container .av-milestone-content-wrap {
    box-shadow: none !important;
}
